<?php
/**
*
* @package BBCode Hider
* @copyright (c) 2011 liptonace
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* BBCode Hider
*/
if ($user->data['user_id'] == ANONYMOUS && $config['bbcode_hider_enable'])
{
	if (((!in_array($forum_id, explode(',', $config['bbcode_hider_forums']))) || empty($config['bbcode_hider_forums'])) && (($config['bbcode_hider_announce']) ? $row['forum_id'] != '0' : true))
	{
		$user->add_lang('mods/info_acp_bbcode_hider');
		$hider_bbcodes = explode(',', rtrim(trim($config['bbcode_hider_bbcodes']), ','));
		foreach ($hider_bbcodes as $bbcodes)
		{
			preg_match_all('#\[' . $bbcodes . '(.*?):' . $row['bbcode_uid'] . '\](.*?)\[/' . $bbcodes . ':' . $row['bbcode_uid'] . '\]#is', $message, $bbcodes_msg);
			foreach ($bbcodes_msg[2] as $msg)
			{
				$message = str_replace($msg, $user->lang['BBCODE_HIDER_HIDDEN_MSG'], $message);
			}
		}
		$hider_bbcodes_b = explode(',', rtrim(trim($config['bbcode_hider_bbcodes_b']), ','));
		foreach ($hider_bbcodes_b as $bbcodes_b)
		{
			$message = preg_replace('#\[' . $bbcodes_b . '(.*?):' . $row['bbcode_uid'] . '\](.*?)\[/' . $bbcodes_b . ':' . $row['bbcode_uid'] . '\]#is', $user->lang['BBCODE_HIDER_HIDDEN_MSG_B'], $message);
		}
		unset($hider_bbcodes, $bbcodes, $bbcodes_msg, $msg, $hider_bbcodes_b, $bbcodes_b);
	}
}
?>