<?php
/**
*
* bbcode_hider [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_BBCODE_HIDER_INDEX_TITLE'		=> 'BBCode Hider',
	'ACP_BBCODE_HIDER'					=> 'BBCode Hider',
	'ACP_BBCODE_HIDER_SETTINGS'			=> 'BBCode Hider settings',
	'ACP_BBCODE_HIDER_SETTINGS_EXPLAIN'	=> 'Here you can set all default settings for BBCode Hider.',
	'LOG_BBCODE_HIDER_SETTINGS_CHANGED'	=> '<strong>Altered BBCode Hider settings</strong>',
	'BBCODE_HIDER_SETTINGS_CHANGED'		=> 'BBCode Hider Settings changed.',
	'BBCODE_HIDER_ENABLE'				=> 'Enable BBCode Hider',
	'BBCODE_HIDER_ENABLE_EXPLAIN'		=> 'You may enable/disable BBCode Hider at any moment.',
	'BBCODE_HIDER_FORUMS'				=> 'Ignored forums',
	'BBCODE_HIDER_FORUMS_EXPLAIN'		=> 'Select forums in which BBCode in topics will not be hidden.<br />Uncheck all to apply for all forums.<br />Select multiple forums by holding <samp>CTRL</samp> and clicking.',
	'BBCODE_HIDER_ANNOUNCE'				=> 'Ignore global announcements',
	'BBCODE_HIDER_ANNOUNCE_EXPLAIN'		=> 'Enable to ignore topics about the status of „Global”.',
	'BBCODE_HIDER_BBCODES'				=> 'Hide BBCodes (textual)',
	'BBCODE_HIDER_BBCODES_EXPLAIN'		=> 'Enter the name textual BBCodes that will be hide for guests.<br />Place each subsequent BBCode separated by a comma.<br />Example: <i>code,quote</i>',
	'BBCODE_HIDER_BBCODES_B'			=> 'Hide BBCodes (other)',
	'BBCODE_HIDER_BBCODES_B_EXPLAIN'	=> 'Enter the name other BBCodes that will be hide for guests.<br />Place each subsequent BBCode separated by a comma.<br />Example: <i>url,img,flash</i>',

	// Errors
	'BBCODE_HIDER_LIMIT_FORUMS_ERROR'	=> 'You have selected too many forums. Uncheck a few and try again.',
	'BBCODE_HIDER_LIMIT_BBCODES_ERROR'	=> 'You added too many BBCodes. Remove a few and try again.',

	// Viewtopic
	'BBCODE_HIDER_HIDDEN_MSG'         	=> 'The code has been hidden, please <a href="ucp.php?mode=register" style="font-weight: bold; color: #FF0000;"><strong>register</strong></a> or <a href="ucp.php?mode=login" style="font-weight: bold; color: #00FF00;"><strong>login</strong></a> to see it!',
	'BBCODE_HIDER_HIDDEN_MSG_B'         => 'This message was hidden, please <a href="ucp.php?mode=register" style="font-weight: bold; color: #FF0000;"><strong>register</strong></a> or <a href="ucp.php?mode=login" style="font-weight: bold; color: #00FF00;"><strong>login</strong></a> to see message!',
));

?>