<?php
/**
*
* bbcode_hider [Polish]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_BBCODE_HIDER_INDEX_TITLE'		=> 'BBCode Hider',
	'ACP_BBCODE_HIDER'					=> 'BBCode Hider',
	'ACP_BBCODE_HIDER_SETTINGS'			=> 'Ustawienia BBCode Hider',
	'ACP_BBCODE_HIDER_SETTINGS_EXPLAIN'	=> 'Tutaj możesz zmienić wszystkie ustawienia BBCode Hider.',
	'LOG_BBCODE_HIDER_SETTINGS_CHANGED'	=> '<strong>Zmieniono ustawienia BBCode Hider</strong>',
	'BBCODE_HIDER_SETTINGS_CHANGED'		=> 'Ustawienia BBCode Hider zostały zmienione.',
	'BBCODE_HIDER_ENABLE'				=> 'Włącz BBCode Hider',
	'BBCODE_HIDER_ENABLE_EXPLAIN'		=> 'Włącz lub wyłącz BBCode Hider.',
	'BBCODE_HIDER_FORUMS'				=> 'Ignoruj fora',
	'BBCODE_HIDER_FORUMS_EXPLAIN'		=> 'Zaznacz fora w których BBCode w tematach nie będą ukrywane.<br />Odznacz wszystkie, aby zastosować do wszystkich forów.<br />Zaznacz/odznacz wiele forów poprzez przytrzymanie klawisza <samp>CTRL</samp> i klikanie.',
	'BBCODE_HIDER_ANNOUNCE'				=> 'Ignoruj globalne ogłoszenia',
	'BBCODE_HIDER_ANNOUNCE_EXPLAIN'		=> 'Włącz aby ignorować tematy o statusie „Globalny”.',
	'BBCODE_HIDER_BBCODES'				=> 'Ukrywane BBCody (tekstowe)',
	'BBCODE_HIDER_BBCODES_EXPLAIN'		=> 'Wpisz nazwy tekstowych BBCodów które będą ukrywane dla gości.<br />Każdy kolejny BBCode oddziel przecinkiem.<br />Przykład: <i>code,quote</i>',
	'BBCODE_HIDER_BBCODES_B'			=> 'Ukrywane BBCody (pozostałe)',
	'BBCODE_HIDER_BBCODES_B_EXPLAIN'	=> 'Wpisz nazwy pozostałych BBCodów które będą ukrywane dla gości.<br />Każdy kolejny BBCode oddziel przecinkiem.<br />Przykład: <i>url,img,flash</i>',

	// Errors
	'BBCODE_HIDER_LIMIT_FORUMS_ERROR'	=> 'Wybrałeś zbyt wiele forów. Odznacz kilka i spróbuj ponownie.',
	'BBCODE_HIDER_LIMIT_BBCODES_ERROR'	=> 'Dodałeś za dużo BBCodów. Usuń kilka i spróbuj ponownie.',

	// Viewtopic
	'BBCODE_HIDER_HIDDEN_MSG'         	=> 'Kod został ukryty, aby go zobaczyć <a href="ucp.php?mode=register" style="font-weight: bold; color: #FF0000;"><strong>zarejestruj się</strong></a> lub <a href="ucp.php?mode=login" style="font-weight: bold; color: #00FF00;"><strong>zaloguj</strong></a>!',
	'BBCODE_HIDER_HIDDEN_MSG_B'         => 'Wiadomość została ukryta, aby ją zobaczyć <a href="ucp.php?mode=register" style="font-weight: bold; color: #FF0000;"><strong>zarejestruj się</strong></a> lub <a href="ucp.php?mode=login" style="font-weight: bold; color: #00FF00;"><strong>zaloguj</strong></a>!',
));

?>